Bug 128612 - wrong file name 'ja/man8/in.telned.8.gz'
wrong file name 'ja/man8/in.telned.8.gz'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man-pages-ja (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Alexandre Petit-Bianco
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-27 01:26 EDT by Hisaya FUKUMOTO
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 20040715-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-29 23:00:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisaya FUKUMOTO 2004-07-27 01:26:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040627

Description of problem:
'ja/man8/in.telned.8.gz' is wrong file name.
'ja/man8/in.telnetd.8.gz' is right file name.

Version-Release number of selected component (if applicable):
man-pages-ja-20040415-1

How reproducible:
Always

Steps to Reproduce:
execute following command in the ja_JP.UTF-8 environment.
  man 8 in.telnetd


Actual Results:  displayed 'in.telnetd' manpage, but it's english.


Additional info:
Comment 1 Akira TAGOH 2004-07-29 23:00:02 EDT
Fixed in 20040715-3 as FC2 updates.

Note You need to log in before you can comment on or make changes to this bug.